{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "D2RML/2.0.1": {
        "dependencies": {
          "D2RML.Core": "1.0.0",
          "D2RML.Native": "1.0.0",
          "WPF-UI": "4.3.0",
          "WPF-UI.Tray": "4.3.0"
        },
        "runtime": {
          "D2RML.dll": {}
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.7": {
        "runtime": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Drawing.Common/10.0.7": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "lib/net8.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "WPF-UI/4.3.0": {
        "dependencies": {
          "WPF-UI.Abstractions": "4.3.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Wpf.Ui.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "WPF-UI.Abstractions/4.3.0": {
        "runtime": {
          "lib/net8.0/Wpf.Ui.Abstractions.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "WPF-UI.Tray/4.3.0": {
        "dependencies": {
          "System.Drawing.Common": "10.0.7",
          "WPF-UI": "4.3.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Wpf.Ui.Tray.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "D2RML.Core/1.0.0": {
        "dependencies": {
          "D2RML.Native": "1.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "D2RML.Core.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "D2RML.Native/1.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "D2RML.Native.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "D2RML/2.0.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Win32.SystemEvents/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yRy88RjP9RlFxiaxwkGSh5e7lhSRCUaSwYW323ssK85XTm13b3y65Yp8HuURXNnxGQGo9L4Bz19aQAbrfTyJqA==",
      "path": "microsoft.win32.systemevents/10.0.7",
      "hashPath": "microsoft.win32.systemevents.10.0.7.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0dLoUJOFMMyHqwpDuTKVlKVry92yUhf7qwihVT2MUrg3y/ZOHKpij5nb+jb20UT3vc7UlQWQlNmV9NQ5c7aSA==",
      "path": "system.drawing.common/10.0.7",
      "hashPath": "system.drawing.common.10.0.7.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "WPF-UI/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SIHhc8lIrhEQ/1cLFZN6Dtf8cqsLm4myBULj9obnacd9TyDs2vizhKYzRzTlcPEcnzb3L4EstvPN3M6kcXbJCA==",
      "path": "wpf-ui/4.3.0",
      "hashPath": "wpf-ui.4.3.0.nupkg.sha512"
    },
    "WPF-UI.Abstractions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7Kj9DmCCo4SOCd1jAiw4+EcMFP2nR8rLLvitAYzVtzbWToTsodkbie24+8x9C4LDLxkopWEUGX62szqqNy7oeg==",
      "path": "wpf-ui.abstractions/4.3.0",
      "hashPath": "wpf-ui.abstractions.4.3.0.nupkg.sha512"
    },
    "WPF-UI.Tray/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xpBXOrH8FuM+9xAbc2Bv7huqZrfq06wKszYHcsDuI/t/1OabtXp7DWCJmHd3tLLuSUcefWfNcPX591csuw4Rng==",
      "path": "wpf-ui.tray/4.3.0",
      "hashPath": "wpf-ui.tray.4.3.0.nupkg.sha512"
    },
    "D2RML.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "D2RML.Native/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}